
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:812px;
    
	}
#slider{ /* Оболочка слайдера */
	width:812px;
	height:377px;
	overflow: hidden;
	border:none;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
    
	}
.sli-links{ /* Кнопки смены слайдов */
	margin-top:10px;
	text-align:center;
display: none;
}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/images/img/radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:62px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
    background:url(/images/img-slider-main/arrow-edit.png) left center no-repeat;
	opacity:0.8;
	z-index:80;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
    z-index:80;
	right:10px;
    background:url(/images/img-slider-main/arrow-edit.png) right center no-repeat;}

#prewbutton:hover, #nextbutton:hover{
    opacity:1;z-index:80;}
